/* =============================================================================

	2COL.CSS
	version: 1.7
	updated: 2009-03-14, 12:44 GMT+1

============================================================================= */

/* =============================================================================
LAYOUT
============================================================================= */

#ribbon
{
	font-family: "Segoe UI" , Verdana, Tahoma, Helvetica, sans-serif;

	cursor: default;
	font-size: 8pt;
	/*background-color: #eaedf1;*/
	background: #222222 url(../images/header_bg.png) repeat-x;
	border-bottom: 1px solid #8b9097;
	-webkit-box-shadow: #8b9097 0px 1px 3px;
	-moz-box-shadow: #8b9097 0px 1px 3px;
	box-shadow: #8b9097 0px 1px 3px;
	overflow: hidden;
	behavior: url(/PIE.htc);
	z-index: 25;
	/*position: fixed;*/
	top: 0;
	left: 0;
	right: 0;
	height: 121px;
}

.ico-col2 {display:none;}